{
  "values": [
    "ornamentum:gray_wool_stairs",
    "ornamentum:gray_wool_slab",
    "ornamentum:gray_glow_stained_glass",
    "ornamentum:gray_bricks",
    "ornamentum:gray_bricks_stairs",
    "ornamentum:gray_bricks_slab",
    "ornamentum:gray_pattern_block",
    "ornamentum:gray_pattern_block_stairs",
    "ornamentum:gray_pattern_block_slab",
    "ornamentum:gray_flag"
  ]
}